import { transaction } from '@/api'
import request from '@/utils/require'

// 列表页
export function selectTurnoverEndPageList(data) {
    return request({
        url: `${transaction}/turnoverend/selectTurnoverEndPageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
        method: 'post',
        data: data
    })
}

//详情
export function selectTurnoverEndDetail(data) {
    return request({
        url: `${transaction}/turnoverend/selectTurnoverEndDetail`,
        method: 'post',
        data: data
    })
}

//保存
export function updateTurnoverEnd(data) {
    return request({
        url: `${transaction}/turnoverend/updateTurnoverEnd`,
        method: 'post',
        data: data
    })
}
